{% extends "post.html" %}

{% set title = 'Drabble č. 18 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 18</h2>
<p>Oswell Whent

<p>Oznámil zrejmé, keď vošiel do vnútra stíchnutej Veže radosti. Ten názov uňho vyvolával úškľabok. Radosť bola to posledné, čo tu v týchto dňoch prevládalo. Arthur s Úsvitom vytaseným a položeným na kolenách len prikývol.
<p>„Koľkí?“
<p>Vyzvedal Gerold
<p>„Šesť jazdcov, ako písala lady Dayne.“
<p>Klesol na ebenovú stoličku v klasickom Rhoyneskom štýle.
<p>„Nuž, páni, nalejme si čistého vína. Toto sme posrali.“
<p>„Whent, teraz sa to nehodí..“
<p>„Kedy inokedy, ak nie teraz? Prisahali sme chrániť kráľa – základný pilier ríše. Ako ale chrániť ríšu pred kráľom. A kráľa pred samým sebou? Nuž, Lannister si zjavne našiel odpoveď na túto otázku. A prekonala našu. Prizerali sme sa Aerysovim príšernostiam, pretože náš protest by beztak obete neochránil, iba rozmnožil ich rady. Prizerali sme sa a dúfali, že vykúpenie príde s Rhaegarom. Tým skôr, že mu pomôžeme v jeho pláne.“
<p>Oswella prehovoril Arthur, ktorý si bol s korunným princom... Mimoriadne blízky. Intelekt a istú ďalekozrakosť mu uprieť nešlo, navyše si vedel ľudí získať. Oswell chcel dôverovať. Hoci zmocnenie sa Lyanny Stark bolo zvláštnou a riskantnou žiadosťou, pristúpil na ňu.
<p>„Ale vzišlo z toho toto.“
<p>„Oswell...“
<p>„Nechaj ho, Gerold, má pravdu. Bola to chyba. Posledná a najväčšia zo všetkých. Mrzí ma to.“
<p>Dayneov hlas znel zlomene a pri posledných slovách zavrel oči vrúbené tmavými kruhmi. Oswell si bol istý, že sú za nimi slzy. Odkedy dorazili správy z Trojzubca. Tie z Kráľovho prístaviska tomu nepomohli. Bol Dorňaň a blízky priateľ Martellov tak isto ako jeden z Bielych plášťov a Rhaegarova pravá ruka. V spore vernosti napokon stratil všetko a to vystihovalo celú gardu.
<p>„A čo chcete robiť?“
<p>Vzdychol Hightower.
<p>„Čo nám ešte ostáva?“
<p>Spýtal sa pohrávajúc sa so svojou netopierou prilbou.
<p>„Keď nám princ vydal posledné rozkazy, nerátal s tým, že sa z výpravy nevráti. Sú to však jediné rozkazy, ktoré máme.“
<p>„Po Lyannu si ide jej brat. Sú zbytočné a kontraproduktívne.“
<p>„To sa hodí. Nebol taký celý náš život v službe trónu? Biele plášte, pýcha rytierstva, zlý vtip. A ja niečo o zvrátenom humore viem. Najlepšie už s tým skoncovať.“
<p>„Myslíš...?“
<p>„Keď sa už loď potápa, nech to stojí za to.“
<p>„Tak teda do zbrane, bratia. Naposledy.“

 {% endblock %}
